<?xml version="1.0"?>
<ACTIVITY>
	<TITLE>Activity</TITLE>
	<SUBTITLE>EIGRP Terminology</SUBTITLE>
	<STEPS BASE="1" BYSTEP="false">
		<STEP SRC="activity_5_1_3.swf">
			<DESCRIPTION>Draw a line to match the EIGRP terminology on the left to its corresponding definition on the right.</DESCRIPTION>
		</STEP>
	</STEPS>
	<MESSAGE>Congratulations, this activity has<BR/>been successfully completed.</MESSAGE>
</ACTIVITY>
